<ErrorReport>
 <Application VersionNumber="13.0"/>
 <Document AxesPointsRequired="0" VersionNumber="13.0">
  <Image Width="613" Height="613"><![CDATA[[encoded data, 40156 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsRadiusString="Number" UnitsY="0" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsRadius="0" UnitsTime="2" UnitsTimeString="HH:MM:SS" UnitsX="0" ScaleYRadius="0" UnitsTheta="0" UnitsDateString="YYYY/MM/DD" ScaleXThetaString="Linear" Coords="0" TypeString="Cartesian" UnitsDate="3" UnitsXString="Number" ScaleXTheta="0" ScaleYRadiusString="Linear" Type="0" UnitsYString="Number"/>
   <DigitizeCurve CursorLineWidth="2" CursorInnerRadius="5" CursorSize="1" CursorStandardCross="True"/>
   <Export PointsIntervalUnitsRelations="1" Delimiter="0" OverrideCsvTsv="False" HeaderString="Simple" XLabel="x" PointsSelectionRelations="0" PointsSelectionFunctionsString="InterpolateAllCurves" ExtrapolateOutsideEndpoints="True" PointsSelectionFunctions="0" PointsIntervalFunctions="10" LayoutFunctions="0" PointsSelectionRelationsString="Interpolate" PointsIntervalRelations="10" PointsIntervalUnitsFunctions="1" LayoutFunctionsString="AllPerLine" Header="1" DelimiterString="Commas">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker LineColor="6" Mode="1" Seconds="3"/>
   <GridDisplay DisableX="0" CountX="2" StepX="1" ColorString="Black" DisableY="0" CountY="2" Color="0" StepY="1" StopX="1" StopY="1" StartX="0" Stable="False" StartY="0"/>
   <GridRemoval CoordDisableX="0" DefinedGridLines="False" CoordDisableXString="Count" CountX="2" StepX="0" CoordDisableY="0" CountY="2" StepY="0" StopX="0" StopY="0" CloseDistance="10" CoordDisableYString="Count" StartX="0" Stable="False" StartY="0"/>
   <Guidelines>
    <GuidelinesX/>
    <GuidelinesY/>
   </Guidelines>
   <PointMatch ColorRejectedString="Red" ColorAcceptedString="Green" ColorAccepted="4" ColorCandidateString="Yellow" ColorRejected="6" PointSize="48" ColorCandidate="7"/>
   <Segments MinLength="2" FillCorners="False" LineColorString="Green" PointSeparation="25" LineColor="4" LineWidth="4"/>
   <Curve CurveName="Axes">
    <ColorFilter HueLow="180" ValueHigh="50" ValueLow="0" ModeString="Intensity" ForegroundHigh="10" HueHigh="360" IntensityHigh="50" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityLow="0" CurveName="Axes" SaturationHigh="100"/>
    <CurveStyle CurveName="Axes">
     <LineStyle ConnectAs="4" Width="0" ColorString="Transparent" Color="8" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle Shape="1" ShapeString="Cross" ColorString="Red" Color="6" Radius="10" LineWidth="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter HueLow="180" ValueHigh="50" ValueLow="0" ModeString="Intensity" ForegroundHigh="10" HueHigh="360" IntensityHigh="50" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityLow="0" CurveName="Curve1" SaturationHigh="100"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle ConnectAs="0" Width="1" ColorString="Blue" Color="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="1" ShapeString="Cross" ColorString="Blue" Color="1" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem WordSize="64" Endian="LittleEndian"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Type="CmdSettingsCoords" Description="Coordinate settings" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Coords UnitsRadiusString="Number" UnitsY="0" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsRadius="0" UnitsTime="2" UnitsTimeString="HH:MM:SS" UnitsX="0" ScaleYRadius="0" UnitsTheta="0" UnitsDateString="YYYY/MM/DD" ScaleXThetaString="Linear" Coords="0" TypeString="Cartesian" UnitsDate="3" UnitsXString="Number" ScaleXTheta="0" ScaleYRadiusString="Linear" Type="0" UnitsYString="Number"/>
    <Coords UnitsRadiusString="Number" UnitsY="0" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsRadius="0" UnitsTime="2" UnitsTimeString="HH:MM:SS" UnitsX="0" ScaleYRadius="0" UnitsTheta="0" UnitsDateString="YYYY/MM/DD" ScaleXThetaString="Linear" Coords="1" TypeString="Polar" UnitsDate="3" UnitsXString="Number" ScaleXTheta="0" ScaleYRadiusString="Linear" Type="1" UnitsYString="Number"/>
   </Cmd>
   <Cmd GraphY="1" ScreenY="308" Ordinal="1" Type="CmdAddPointAxis" GraphX="0" Identifier="Axes&#x9;point&#x9;1" IsXOnly="False" Description="Add axis point" ScreenX="307" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd GraphY="100" ScreenY="307" Ordinal="2" Type="CmdAddPointAxis" GraphX="0" Identifier="Axes&#x9;point&#x9;3" IsXOnly="False" Description="Add axis point" ScreenX="609" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd GraphY="100" ScreenY="4" Ordinal="3" Type="CmdAddPointAxis" GraphX="90" Identifier="Axes&#x9;point&#x9;5" IsXOnly="False" Description="Add axis point" ScreenX="308" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="341" Ordinal="1" Identifier="Curve1&#x9;point&#x9;6" ScreenX="7"/>
    <Point ScreenY="366" Ordinal="1" Identifier="Curve1&#x9;point&#x9;7" ScreenX="11"/>
    <Point ScreenY="390" Ordinal="1" Identifier="Curve1&#x9;point&#x9;8" ScreenX="16"/>
    <Point ScreenY="414" Ordinal="1" Identifier="Curve1&#x9;point&#x9;9" ScreenX="24"/>
    <Point ScreenY="437" Ordinal="1" Identifier="Curve1&#x9;point&#x9;10" ScreenX="33"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="463" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;11" ScreenX="46"/>
    <Point ScreenY="484" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;12" ScreenX="60"/>
    <Point ScreenY="504" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;13" ScreenX="75"/>
    <Point ScreenY="522" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;14" ScreenX="92"/>
    <Point ScreenY="539" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;15" ScreenX="110"/>
    <Point ScreenY="555" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;16" ScreenX="129"/>
    <Point ScreenY="568" Ordinal="5.5" Identifier="Curve1&#x9;point&#x9;17" ScreenX="150"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="572" Ordinal="12.5" Identifier="Curve1&#x9;point&#x9;18" ScreenX="158"/>
    <Point ScreenY="583" Ordinal="12.5" Identifier="Curve1&#x9;point&#x9;19" ScreenX="180"/>
    <Point ScreenY="592" Ordinal="12.5" Identifier="Curve1&#x9;point&#x9;20" ScreenX="204"/>
    <Point ScreenY="600" Ordinal="12.5" Identifier="Curve1&#x9;point&#x9;21" ScreenX="227"/>
    <Point ScreenY="605" Ordinal="12.5" Identifier="Curve1&#x9;point&#x9;22" ScreenX="251"/>
   </Cmd>
   <Cmd ScreenY="611" Ordinal="17.5" Type="CmdAddPointGraph" Identifier="Curve1&#x9;point&#x9;23" Description="Add graph point" ScreenX="287" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd ScreenY="609" Ordinal="18.5" Type="CmdAddPointGraph" Identifier="Curve1&#x9;point&#x9;24" Description="Add graph point" ScreenX="334" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="607" Ordinal="19.5" Identifier="Curve1&#x9;point&#x9;25" ScreenX="350"/>
    <Point ScreenY="603" Ordinal="19.5" Identifier="Curve1&#x9;point&#x9;26" ScreenX="374"/>
    <Point ScreenY="597" Ordinal="19.5" Identifier="Curve1&#x9;point&#x9;27" ScreenX="398"/>
    <Point ScreenY="589" Ordinal="19.5" Identifier="Curve1&#x9;point&#x9;28" ScreenX="421"/>
    <Point ScreenY="579" Ordinal="19.5" Identifier="Curve1&#x9;point&#x9;29" ScreenX="444"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="571" Ordinal="24.5" Identifier="Curve1&#x9;point&#x9;30" ScreenX="461"/>
    <Point ScreenY="558" Ordinal="24.5" Identifier="Curve1&#x9;point&#x9;31" ScreenX="482"/>
    <Point ScreenY="542" Ordinal="24.5" Identifier="Curve1&#x9;point&#x9;32" ScreenX="502"/>
    <Point ScreenY="526" Ordinal="24.5" Identifier="Curve1&#x9;point&#x9;33" ScreenX="520"/>
    <Point ScreenY="508" Ordinal="24.5" Identifier="Curve1&#x9;point&#x9;34" ScreenX="538"/>
    <Point ScreenY="489" Ordinal="24.5" Identifier="Curve1&#x9;point&#x9;35" ScreenX="553"/>
    <Point ScreenY="468" Ordinal="24.5" Identifier="Curve1&#x9;point&#x9;36" ScreenX="567"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="454" Ordinal="31.5" Identifier="Curve1&#x9;point&#x9;37" ScreenX="575"/>
    <Point ScreenY="431" Ordinal="31.5" Identifier="Curve1&#x9;point&#x9;38" ScreenX="586"/>
    <Point ScreenY="408" Ordinal="31.5" Identifier="Curve1&#x9;point&#x9;39" ScreenX="594"/>
    <Point ScreenY="384" Ordinal="31.5" Identifier="Curve1&#x9;point&#x9;40" ScreenX="601"/>
    <Point ScreenY="360" Ordinal="31.5" Identifier="Curve1&#x9;point&#x9;41" ScreenX="607"/>
   </Cmd>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline0" Description="GuidelineAddXT" GraphAfter="-89.8103" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveXT" Identifier="guideline0" GraphBefore="-89.8103" Description="GuidelineMoveXT" GraphAfter="179.812" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline2" Description="GuidelineAddXT" GraphAfter="-89.8103" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveXT" Identifier="guideline2" GraphBefore="-89.8103" Description="GuidelineMoveXT" GraphAfter="90.6548" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline4" Description="GuidelineAddXT" GraphAfter="-89.8103" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveXT" Identifier="guideline4" GraphBefore="-89.8103" Description="GuidelineMoveXT" GraphAfter="-0.578295" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline6" Description="GuidelineAddXT" GraphAfter="-89.8103" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddYR" Identifier="guideline7" Description="GuidelineAddYR" GraphAfter="75.8235" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveYR" Identifier="guideline7" GraphBefore="75.8235" Description="GuidelineMoveYR" GraphAfter="50.1081" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddYR" Identifier="guideline9" Description="GuidelineAddYR" GraphAfter="75.8235" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveYR" Identifier="guideline9" GraphBefore="75.8235" Description="GuidelineMoveYR" GraphAfter="99.2322" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
  </CmdMediator>
  <Error Comment="userTriggered" File="src/main/MainWindow.cpp" Context="Shift+Control+E" Line="391"/>
 </Document>
</ErrorReport>
